<!DOCTYPE html>
<html lang="en">
  <head>
    <title>SQLI</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,700,900"> 
    <link rel="stylesheet" href="fonts/icomoon/style.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css">
    
    
    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">
  
    <link rel="stylesheet" href="css/aos.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    

    <link rel="stylesheet" href="css/style.css">
    
  <script
  src="https://code.jquery.com/jquery-3.4.1.min.js"
  integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
  crossorigin="anonymous"></script>
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
  
  <div id="overlayer"></div>
  <div class="loader">
    <div class="spinner-border text-primary" role="status">
      <span class="sr-only"></span>
    </div>
  </div>

  <div class="site-wrap">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div> <!-- .site-mobile-menu -->
    
    
    <div class="site-navbar-wrap">
      <div class="site-navbar-top">
        <div class="container py-3">
          <div class="row align-items-center">
            <div class="col-6">
              
            </div>
            <div class="col-6">
              <div class="d-flex ml-auto">
                <a href="#" class="d-flex align-items-center ml-auto mr-4">
                  <span class="d-none d-md-inline-block"></span>
                </a>
                <a href="#" class="d-flex align-items-center">
                  <span class="d-none d-md-inline-block"></span>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="site-navbar site-navbar-target js-sticky-header">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-2">
              <h1 class="my-0 site-logo"><a href="index.html">SQLI <br><br> DIGITAL<br><br> EXPERIENCE</a></h1>
            </div>
            <div class="col-10">
              <nav class="site-navigation text-right" role="navigation">
                <div class="container">
                  <div class="d-inline-block d-lg-none ml-md-0 mr-auto py-3"><a href="#" class="site-menu-toggle js-menu-toggle text-white"><span class="icon-menu h3"></span></a></div>

                  <ul class="site-menu main-menu js-clone-nav d-none d-lg-block">
                    <li>
                      <a href="#home-section" class="nav-link">Home</a>
                    </li>
                    <li class="has-children">
                      <a href="#about-section" class="nav-link">SQLI</a>
                      <ul class="dropdown arrow-top">
                        <li><a href="#team-section" class="nav-link">Team</a></li>
                        <li><a href="#faq-section" class="nav-link">Feedback</a></li>
                        <li class="has-children">
                          
                        </li>
                      </ul>
                    </li>
                    <li>
                      <a href="#projects-section" class="nav-link">Projects</a>
                    </li>
                  </ul>
                </div>
              </nav>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <div class="site-blocks-cover overlay" style="background-image: url(images/cover.png);" data-aos="fade" data-stellar-background-ratio="0.5"id="home-section">
      <div class="container">
        <div class="row align-items-center text-center justify-content-center">
          <div class="col-md-8">
            </a>
            <h1 class="text-uppercase"></h1>
          </div>
        </div>
      </div>
    </div>  




    <section class="stats" id="counter">
        <div class="container">
  
          <!--Colonne de gauche-->
          <div class="people_connected">
            <i class="fas fa-users"></i>
            <p class="color-white numbers counter-value" data-count="2000">
                
            </p>
            <p class="descr_stats">
              employés
            </p>
          </div>
  
          <!--Colonne au centre-->
          <div class="downloads">
              <i class="fas fa-building"></i>
                <p class="color-white numbers counter-value" data-count="30">
  
            </p>
            <p class="descr_stats">
              agences
            </p>
          </div>
  
          <!--Colone de droite-->
          <div class="dev_hours">
              <i class="fas fa-euro-sign"></i>
              <p class="color-white numbers counter-value" data-count="148000">
                </p>
            <p class="descr_stats">
              de chiffre d'affaires
            </p>
          </div>
        </div>
      </section>
 
<!----------------------------- Présentation SQLI ------------->


    <div class="site-section about-section" id="about-section">
      <div class="container">
        <div class="row align-items-center mb-5 pb-5">
          <div class="col-lg-7 img-years mb-5 mb-lg-0">
            <img src="https://media.glassdoor.com/l/9c/08/cb/ab/sqli-lausanne.jpg" alt="Image" class="img-fluid">
          </div>
          <div class="col-lg-4 ml-auto">
            <span class="sub-title"></span>
            <h3 class="mb-4">SQLI</h3>
            <p class="mb-4">Créée en 1990, SQLI est une entreprise de services spécialisée dans le numérique. C'est une agence de communication 
                composées de trois business units : Commcerce & CRM / Digital Tech / Digital Experience.</p>
            <ul class="list-unstyled ul-check text-left success mb-5">
                <li>Intégration de systèmes d'informations</li>
                <li>Mise en œuvre d'applications internet</li>
                <li>Conception et intégration de technologies</li>
                <li>Conception graphique</li>
              </ul>
          </div>
        </div>

        
      </div>
    </div>
    
    
    
    
   
    <div class="parallax">
      </div>
   
<!-------------------------- Projects ------------->

    
    <div class="site-section" id="projects-section">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-md-7 text-center">
            <span class="sub-title"></span>
            <h2 class="font-weight-bold text-black">Projects</h2>
            <p class="mb-5">Voici les différents projets auxquels j'ai participé tout au long de mon stage :</p>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-md-6 mb-4 project-entry">
            <a href="images/dyson2.png" class="d-block figure" data-fancybox="gallery">
              <img src="images/manor-logo.jpg" alt="Image" class="img-fluid">
            </a>
            <h3 class="mb-0"><a href="https://www.manor.ch/fr/shop/maison-menage/b/dyson/living">Manor</a></h3>
            <span class="text-muted">Webmastering / Chatbot</span>
          </div>
          <div class="col-lg-4 col-md-6 mb-4 project-entry">
              <a href="images/pmi.png" class="d-block figure" data-fancybox="gallery">
                <img src="images/pmi-logo.jpg" alt="Image" class="img-fluid">
              </a>
              <h3 class="mb-0"><a href="#">Philip Morris International</a></h3>
              <span class="text-muted"></span>
            </div>
            <div class="col-lg-4 col-md-6 mb-4 project-entry">
                <a href="" class="d-block figure" data-fancybox="gallery">
                </a>
                <h3 class="mb-0"><a href="#"></a></h3>
                <span class="text-muted"></span>
              </div>
              <br>
              <br>
          <div class="col-lg-4 col-md-6 mb-4 project-entry">
            <a href="images/nes.png" class="d-block figure" data-fancybox="gallery">
              <img src="images/nespresso-logo.jpg" alt="Image" class="img-fluid">
            </a>
            <h3 class="mb-0"><a href="https://www.nespresso.com/ch/fr?=true&gclid=EAIaIQobChMIz7rymay05wIVAuDtCh3QbgF5EAAYASAAEgLkhfD_BwE&gclsrc=aw.ds">Nespresso</a></h3>
            <span class="text-muted">Création de pages</span>
          </div>
          <div class="col-lg-4 col-md-6 mb-4 project-entry">
            <a href="images/chiquita-cover.png" class="d-block figure" data-fancybox="gallery">
              <img src="images/chiquita.png" alt="Image" class="img-fluid">
            </a>
            <h3 class="mb-0"><a href="https://www.chiquita.com/">Chiquita</a></h3>
            <span class="text-muted">Webmastering</span>
          </div>
          <div class="col-lg-4 col-md-6 mb-4 project-entry">
              <a href="images/tpg2.png" class="d-block figure" data-fancybox="gallery">
                <img src="images/logo-tpg.jpg" alt="Image" class="img-fluid">
              </a>
              <h3 class="mb-0"><a href="https://www.tpg.ch/fr">TPG</a></h3>
              <span class="text-muted">Création de pages</span>
            </div>
         
         
         
        </div>
      </div>
    </div>

    <div class="parallax">
      </div>
    <!------------------------- Team ------------->


    
    <div class="container site-section block-13 testimonial-wrap" id="team-section">

        <div class="row">
          <div class="col-12 text-center">
            <span class="sub-title"></span>
            <h2 class="font-weight-bold text-black mb-5">Team</h2>
          </div>
        </div>
  
        <div class="nonloop-block-13 owl-carousel">
          
            <div class="testimony px-5">
                <img src="images/jr.jpeg" alt="Image" class="img-fluid">
                <h3>Julien Ramel</h3>
                <span class="sub-title">Responsable Technique</span>
              </div>
  
          <div class="testimony px-5">
            <img src="images/lg.jpeg" alt="Image" class="img-fluid">
            <h3>Léa Gardavaud</h3>
            <span class="sub-title">Développeuse Front-end</span>
          </div>
  
          <div class="testimony px-5">
            <img src="images/db.jpeg" alt="Image" class="img-fluid">
            <h3>David Bernard</h3>
            <span class="sub-title">Développeur Front-end</span>
          </div>
  
          <div class="testimony px-5">
              <img src="images/pl.jpeg" alt="Image" class="img-fluid">
              <h3>Paul Leclerc</h3>
              <span class="sub-title">Développeur FullStack Drupal </span>
            </div>
  
  
          <div class="testimony px-5">
            <img src="images/jb.jpeg" alt="Image" class="img-fluid">
            <h3>Julien Barne</h3>
            <span class="sub-title">Développeur Senior Drupal / PHP</span>
          </div>
  
          <div class="testimony px-5">
              <img src="images/sb.jpeg" alt="Image" class="img-fluid">
              <h3>Sandra Bochnakian</h3>
              <span class="sub-title">Développeuse Backend</span>
            </div>
  
            <div class="testimony px-5">
                <img src="images/gh.jpeg" alt="Image" class="img-fluid">
                <h3>Gary Houbre</h3>
                <span class="sub-title">Développeur Full Stack Symfony</span>
              </div>
  
              <div class="testimony px-5">
                  <img src="images/mb.jpeg" alt="Image" class="img-fluid">
                  <h3>Michael Barbey</h3>
                  <span class="sub-title">Expert technique PHP/Symfony</span>
                </div>
  
        </div>
      </div>
  
      <div class="parallax">
        </div>
        <br>
       
<!----------------------------- FAQ ------------->

    <div class="site-section" id="faq-section">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 mb-5 mb-lg-0">
              <img src="images/SQLI_DX_LOGO_jaune.png" alt="Image" class="img-fluid">
            </div>
            
            <div class="col-lg-6 ml-auto pl-lg-5">
              <span class="sub-title"></span>
              <h2 class="font-weight-bold text-black mb-5"></h2>
              <div class="accordion" id="accordionExample">
                
  
                
                
            
                
                <div class="accordion-item">
                  <h2 class="mb-0 rounded mb-2">
                    <a href="#" class="collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      Points d'amélioration
                    </a>
                  </h2>
                 
                  <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="accordion-body">
                      <p>Mon travail était bien fait, cependant j'ai eu des retours sur le côté plutôt humain. Je suis une personne assez discrète donc je ne vais pas vers les gens et c'est un point qui est ressorti et que je dois améliorer.</p>
                    </div>
                  </div>
                </div>
                
                <div class="accordion-item">
                  <h2 class="mb-0 rounded mb-2">
                    <a href="#" class="collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      Remarques négatives
                    </a>
                  </h2>
                  
                  <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="accordion-body">
                      <p>Pendant une bonne partie du stage je n'avais rien à faire, car à chaque fois le projet sur lequel je devais travailler prenait du retard et à force de ne rien faire je m'ennuyais pas mal.</p>
                    </div>
                  </div>
                </div>
                
                <div class="accordion-item">
                  <h2 class="mb-0 rounded mb-2">
                    <a href="#" class="collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                      Remarques positives
                    </a>
                  </h2>
  
                  <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                    <div class="accordion-body">
                      <p>Le fait d'être sur le terrain réellement et de contribuer pleinement aux projets d'une entreprise aide beaucoup et c'est très important car cela nous prépare à notre futur métier.</p>
                    </div>
                  </div>
                </div>
  
                <div class="accordion-item">
                  <h2 class="mb-0 rounded mb-2">
                    <a href="#" class="collapsed" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                      Conclusion
                    </a>
                  </h2>
  
                  <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
                    <div class="accordion-body">
                      <p>Mon stage s'est bien passé en dehors du fait que des fois je n'avais pas de travail, l'équipe était au top, les locaux aussi, l'ambiance générale était agréable et je trouve vraiment bien de nous plonger dans la vie réelle de l'entreprise car ça n'a rien à voir avec l'école.</p>
                    </div>
                  </div>
                </div>
               
              </div>
  
            </div>
          </div>
        </div>
      </div>
    
      
      <div id="scrolltotop"><div></div></div>


  
    <section class="footer-perso">
        <p><span>RANIA KAROUI</span>
          <br>
        DEVELOPPEMENT WEB & APPLICATIONS</p>
      </section>
  </div>

  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/jquery-ui.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.countdown.min.js"></script>
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/bootstrap-datepicker.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/jquery.sticky.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  
  <script src="js/jquery.fancybox.min.js"></script>
  <script src="js/main.js"></script>

   <script>

    function Counter(val){
      console.log('test')
    }


    Counter();
  </script>

  <script>
  var a = 0;
$(window).scroll(function() {

  var oTop = $('#counter').offset().top - window.innerHeight;
  if (a == 0 && $(window).scrollTop() > oTop) {
    $('.counter-value').each(function() {
      var $this = $(this),
        countTo = $this.attr('data-count');
      $({
        countNum: $this.text()
      }).animate({
          countNum: countTo
        },

        {

          duration: 2000,
          easing: 'swing',
          step: function() {
            $this.text(Math.floor(this.countNum));
          },
          complete: function() {
            $this.text(this.countNum);
            //alert('finished');
          }

        });
    });
    a = 1;
  }

});
  </script>

<script>
    $('#scrolltotop').click(function(){
      $('html,body').animate({scrollTop: 0}, 'slow');
    });
    $(window).scroll(function(){
      if($(window).scrollTop()<300){
        $('#scrolltotop').fadeOut();
      }else{
        $('#scrolltotop').fadeIn();
      }
    });
  </script>
  </body>
</html>